package net.phatcode.rel;

/**
 * @author Richard Eric M. Lope
 *
 */

public class HangFighterMain
{
	
	public static void main(String[] args) 
	{

		Screen screen = new Screen();
		screen.playGame();
	
	}
	
}
